<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'cs', version '3.5'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Přidat instanci interaktivního testu';
$string['activequiz:attempt'] = 'Zkusit test';
$string['activequiz:control'] = 'Nastavení testu. (Většinou jen pro učitele)';
$string['activequiz:editquestions'] = 'Upravit testové otázky.';
$string['activequiz:seeresponses'] = 'Zobrazit odpovědi ostatních žáků pro hodnocení';
$string['activequiz:viewownattempts'] = 'Povolit žákům vidět své vlastní pokusy v testu';
$string['activequizintro'] = 'Úvod';
$string['activequizsettings'] = 'Obecné nastavení testu';
$string['activitygrades'] = 'Hodnocení činnosti:';
$string['addquestion'] = 'Přidat otázku';
$string['addtoquiz'] = 'Přidat';
$string['assessed'] = 'Vyhodnoceno';
$string['assessed_help'] = 'Zaškrtněte políčko pro vyhodnocení testu';
$string['attempt_grade'] = 'Hodnocení';
$string['attemptno'] = 'Číslo pokusu';
$string['attempts'] = 'Počet pokusů';
$string['attemptstarted'] = 'Váš předchozí pokus ještě nebyl dokončen, klikněte prosím níže pro pokračování v již započatém pokusu';
$string['attemptstartedalready'] = 'Pokus byl již spuštěn jedním z členů skupiny';
$string['attemptview'] = 'Zobrazit pokus';
$string['cantaddquestiontwice'] = 'Do testu nelze přidat stejnou otázku vícekrát';
$string['cantinitattempts'] = 'Nelze spustit pokus';
$string['closesession'] = 'Ukončit relaci';
$string['closingsession'] = 'Ukončuji relaci…';
$string['countdatasetlabel'] = 'Počet odpovědí';
$string['defaultquestiontime'] = 'Výchozí čas na otázku';
$string['defaultquestiontime_help'] = 'Výchozí čas na každou otázku.<br />
Lze upravit jednotlivě pro každou otázku';
$string['edit'] = 'Upravit test';
$string['endquestion'] = 'Ukončit otázku';
$string['eventattemptstarted'] = 'Pokus zahájen';
$string['eventattemptviewed'] = 'Pokus zobrazen';
$string['eventquestionanswered'] = 'Zodpovězené otázky v pokusu';
$string['eventquestionmanuallygraded'] = 'Ručně hodnocená otázka';
$string['feedbackintro'] = 'Komentáře k otázce. Prosím počkejte až učitel spustí další otázku';
$string['firstsession'] = 'První relace';
$string['gatheringresults'] = 'Shromažďuji výsledky…';
$string['gotosession'] = 'Vstoupit do probíhající relace';
$string['grademethod'] = 'Způsob hodnocení relace';
$string['grademethod_help'] = 'Tato metoda se používá při hodnocení. Tato metoda slouží pro hodnocení testu, který obsahuje několik relací.';
$string['gradesettings'] = 'Nastavení hodnocení';
$string['groupattendance'] = 'Povolit skupinovou účast';
$string['groupattendance_help'] = 'Když je toto políčko povoleno, žák dělající test může vybrat, kteří další žáci ze skupiny se budou účastnit.';
$string['grouping'] = 'Seskupování';
$string['grouping_help'] = 'Vyberte způsob, který chcete použít pro vytvoření skupiny žáků';
$string['groupmembership'] = 'Členství ve skupině';
$string['groupworksettings'] = 'Nastavení skupiny';
$string['hide_correct_answer'] = 'Skrýt správnou odpověď';
$string['hidenotresponded'] = 'Skrýt nezodpovězené';
$string['hidestudentresponses'] = 'Skrýt odpovědi';
$string['highestsessiongrade'] = 'Nejlepší známka za relaci';
$string['indvquestiontime'] = 'Otázka zodpovězena za:';
$string['indvquestiontime_help'] = 'Doba zodpovězení v sekundách.';
$string['instructorquizinst'] = '<p>Počkejte prosím na této stránce, než se studenti připojí.  Jakmile kliknete na <b>spustit test</b>, tak se zobrazí první otázka testu.</p>
    <p>
<p>Ovládání:</p>
    <ul>
        <li>
            Znovu položit otázku
            <ul>
                <li>
                    Umožní učiteli znovu položit otázku nynější nebo předchozí (dostupné během revize otázky).
                </li>
            </ul>
        </li>
        <li>
            Další otázka
            <ul>
                <li>
                    Pokračovat k další otázce (dostupné během revize otázky).
                </li>
            </ul>
        </li>
        <li>
            Ukončit otázku
            <ul>
                <li>
                    Ukončit nynější otázku. Také umožňuje učiteli ukončit časově omezenou otázku dříve (dostupné při položení otázky).  <i>Pokud není otázka časově omezena, musí učitel kliknout na  <b>ukončit otázku.</b></i>
                </li>
            </ul>
        </li>
        <li>
            Přejít k otázce
            <ul>
                <li>
                    Otevře dialogové okno, které nasměruje všechny uživatele ke konkrétní otázce (dostupné během revize otázky).
                </li>
            </ul>
        </li>
        <li>
            Ukončit relaci
            <ul>
                <li>
                    Ukončí současnou relaci a pokusy všech žáků. Všechny pokusy budou automaticky vyhodnoceny (dostupné kdykoliv).
                </li>
            </ul>
        </li>
        <li>
            Znovu načíst výsledky
            <ul>
                <li>
                    Znovu načte výsledky žáků v informačním okně. Učitel tak uvidí, kolik žáků nebo skupin odpovědělo, a kolik jich ještě musí odpovědět (dostupné během revize otázky).
                </li>
            </ul>
        </li>
        <li>
            Skrýt/zobrazit nezodpovězené
            <ul>
                <li>
                     Skryje, či zobrazí informační okno, kde lze vidět, kolik žáků či skupin odpovědělo, a kolik jich ještě musí odpovědět (dostupné během pokládání otázky).
                </li>
            </ul>
        </li>
        <li>
            Zobrazit správnou odpověď
            <ul>
                <li>
                    Učitel uvidí otázku s vyznačenou správnou odpovědí (dostupné během revize otázky). Nezobrazí se však správná odpověď u ručně hodnocených otázek (slohové práce, úlohy na kreslení).
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Stále probíhá nějaká relace. Klikněte prosím na tlačítko níže pro pokračování v již započaté relaci';
$string['invalid_indvquestiontime'] = 'Čas na otázku musí být zapsán jako celé číslo od 0 výše';
$string['invalid_numberoftries'] = 'Počet pokusů musí být celé číslo od 1 výše';
$string['invalid_points'] = 'Body jsou nutné a musí to být čísla větší než 0';
$string['invalidattemptaccess'] = 'Nemáte oprávnění pro přístup k tomuto pokusu';
$string['invalidquestionattempt'] = 'Do testového pokusu je přidávána chybná otázka ($a->questionname).';
$string['joinquiz'] = 'Zúčastnit se testu';
$string['joinquizinstructions'] = 'Klikněte níže pro účast';
$string['jumptoquesetioninstructions'] = 'Vyberte otázku, ke které chcete přejít:';
$string['jumptoquestion'] = 'Přejít k otázce';
$string['lastsession'] = 'Poslední relace';
$string['loading'] = 'Zahajuji test';
$string['manualcomment'] = 'Komentář';
$string['manualcomment_help'] = 'Komentář, jenž může učitel přidat během hodnocení pokusu';
$string['marks'] = 'Hodnocení';
$string['marks_help'] = 'Číselné hodnocení každé otázky a celkové skóre';
$string['modulename'] = 'Interaktivní test';
$string['modulename_help'] = '<p>Interaktivní test umožňuje učiteli tvořit a spravovat testy v reálném čase. Lze použít všechny otázky z klasických testů.</p>
<p>Interaktivní test je určen pro jednotlivce i skupiny. Při skupinové účasti budou body z testu připsány jen účastníkům relace. U otázek lze povolit více pokusů a lze nastavit časový limit. Učitel může během relace přepínat jednotlivé otázky a v reálném čase sledovat, jak skupiny či jednotlivci odpovídají na kladené otázky.</p>
<p>Každý testový pokus je automaticky označen jako klasický test (kromě slohových prací a otázek PoodLL) a výsledné hodnocení je zaznamenáno do klasifikace. Hodnocení skupin lze provést automaticky, převedením známky jednoho z účastníků na ostatní členy skupiny.</p>
<p>Učitel může dávat tipy, poskytnout zpětnou vazbu a po dokončení testu ukázat správné odpovědi.</p>
<p>Interaktivní testy mohou být prostředkem pro implementaci týmového učení do systému Moodle.</p>';
$string['modulenameplural'] = 'Interaktivní testy';
$string['nextquestion'] = 'Další otázka';
$string['no_questions'] = 'V tomto testu nejsou žádné otázky.';
$string['nochangegroups'] = 'Po vytvoření relace nelze změnit skupiny, nebo pro tento kurz není definováno seskupování.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'K této otázce není zpětná vazba';
$string['nosession'] = 'Není spuštěna žádná relace';
$string['notime'] = 'Bez časového limitu';
$string['notime_help'] = 'Zaškrtněte toto pole pro neomezený čas na otázku. <p>Učitel bude muset pro ukončení otázky kliknout na tlačítko pro ukončení otázky</p>';
$string['notresponded'] = 'Počet nezodpovězených ze všech pokusů';
$string['numberoftries'] = 'Počet pokusů';
