<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'cs', version '3.5'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Zasunout blok do lišty';
$string['anypagematchingtheabove'] = 'Na jakékoliv stránce odpovídající výše uvedenému';
$string['appearsinsubcontexts'] = 'Zobrazí se v pod-nabídce';
$string['assignrolesinblock'] = 'Přiřadit role v bloku {$a}';
$string['blocksdrawertoggle'] = 'Skrýt/zobrazit panel bloků';
$string['blocksettings'] = 'Nastavení bloku';
$string['bracketfirst'] = '{$a} (první)';
$string['bracketlast'] = '{$a} (poslední)';
$string['configureblock'] = 'Nastavit blok {$a}';
$string['contexts'] = 'Kontexty stránky';
$string['contexts_help'] = 'Kontexty jsou specifické okruhy stránek, na nichž je možno blok zobrazit v rámci původního umístění. Nabízené možnosti se liší v závislosti na původním umístění bloku a umístěním aktuální stránky.

Tím lze například docílit bloku, který se bude zobrazovat ve všech fórech v daném kurzu: umístíte jej do kurzu (spolu s volbou zobrazování na všech stránkách), poté přejděte do nějakého fóra, upravte nastavení bloku a omezte jeho zobrazování pouze na stránky fóra.';
$string['createdat'] = 'Původní umístění bloku';
$string['createdat_help'] = 'Původní umístění bloku je místo, kde byl blok vytvořen. V nastavení bloku lze určit, že se bude blok zobrazovat i na dalších stránkách (kontextech) v rámci původního umístění bloku.

Například blok vytvořený na konkrétní stránce kurzu se bude zobrazovat v dané činnosti v rámci celého kurzu. Blok vytvořený na přední straně může být zobrazen na celém webu.';
$string['defaultregion'] = 'Výchozí oblast';
$string['defaultregion_help'] = 'Grafické motivy mohou deklarovat jednu nebo více oblastí, v nichž se mohou bloky objevovat. Toto nastavení určuje, v jaké výchozí oblasti se má daný blok zobrazovat. Je-li potřeba, lze toto nastavení poupravit na konkrétních stránkách.';
$string['defaultweight'] = 'Výchozí priorita';
$string['defaultweight_help'] = 'Výchozí priorita vám umožňuje zhruba ovlivnit pořadí, v jakém se budou bloky zobrazovat v dané oblasti. Čím je číslo nižší, tím spíše bude blok zobrazen na přednější pozici (představte si tuto hodnotu jako hmotnost daného bloku - lehčí bloky pak budou nadnášeny a zobrazí se nad těmi těžšími).

Konečná poloha závisí na porovnání se všemi bloky, které se zobrazují v dané oblasti na dané stránce. Je-li potřeba, lze toto nastavení poupravit na konkrétních stránkách.';
$string['deleteblock'] = 'Odstranit blok {$a}';
$string['deleteblockcheck'] = 'Skutečně chcete odstranit blok nazvaný {$a}?';
$string['deleteblockwarning'] = '<p>Chystáte se odstranit blok, který se zobrazuje i na dalších místech.</p><p>Původní umístění bloku: {$a->location}<br />Zobrazen na stránce typu: {$a->pagetype}</p><p>Jste si jisti, že chcete pokračovat?</p>';
$string['deletecheck'] = 'Odstranit blok {$a}?';
$string['dockblock'] = 'Zasunout blok {$a}';
$string['hideblock'] = 'Skrýt blok {$a}';
$string['hidedockpanel'] = 'Skrýt zasouvací panel';
$string['hidepanel'] = 'Skrýt panel';
$string['moveblock'] = 'Přesunout blok {$a}';
$string['moveblockafter'] = 'Přesunout blok za blok {$a}';
$string['moveblockbefore'] = 'Přesunout blok před blok {$a}';
$string['moveblockinregion'] = 'Přesunout blok do oblasti {$a}';
$string['movingthisblockcancel'] = 'Přesun bloku ({$a})';
$string['myblocks'] = 'Moje bloky';
$string['onthispage'] = 'Na této stránce';
$string['pagetypes'] = 'Typy stránek';
$string['pagetypewarning'] = 'Dříve nastavený typ stránky již není dostupný. Prosím, zvolte si vhodný typ stránky z nabídky níže.';
$string['privacy:metadata:userpref:dockedinstance'] = 'Záznamy času ukotvení bloku uživatelem';
$string['privacy:metadata:userpref:hiddenblock'] = 'Záznamy času sbalení/skrytí bloku uživatelem';
$string['privacy:request:blockisdocked'] = 'Označuje, zda byl blok ukotven';
$string['privacy:request:blockishidden'] = 'Označuje, zda byl blok sbalen/skryt';
$string['region'] = 'Oblast';
$string['restrictpagetypes'] = 'Na jakém typu stránek se bude blok zobrazovat';
$string['showblock'] = 'Zobrazit {$a} blok';
$string['showoncontextandsubs'] = 'Zobrazit na "{$a}" a všech dalších podstránkách';
$string['showoncontextonly'] = 'Zobrazit pouze na "{$a}"';
$string['showonentiresite'] = 'Zobrazit na všech stránkách';
$string['showonfrontpageandsubs'] = 'Zobrazit na titulní stránce a všech stránkách přidaných na titulní stránku';
$string['showonfrontpageonly'] = 'Zobrazit pouze na titulní stránce';
$string['subpages'] = 'Vyberte stránky';
$string['thisspecificpage'] = 'Na této konkrétní stránce';
$string['undockall'] = 'Vysunout vše';
$string['undockblock'] = 'Vysunout blok {$a}';
$string['undockitem'] = 'Vysunout tuto položku';
$string['visible'] = 'Viditelný';
$string['weight'] = 'Priorita';
$string['wherethisblockappears'] = 'Kde se bude tento blok zobrazovat';
