<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'cs', version '3.5'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Přidat další volby';
$string['allowmultiple'] = 'Povolit výběr více voleb';
$string['allowupdate'] = 'Umožnit změnu hlasování';
$string['answered'] = 'Zodpovězeno';
$string['atleastoneoption'] = 'Musíte vložit alespoň jednu nabízenou volbu.';
$string['calendarend'] = '{$a} - uzavřeno';
$string['calendarstart'] = '{$a} - otevřeno';
$string['cannotsubmit'] = 'Omlouváme se, nastal problém odesláním vaší odpovědi. Zkuste to prosím znovu.';
$string['choice'] = 'Volba';
$string['choice:addinstance'] = 'Přidat novou anketu';
$string['choice:choose'] = 'Hlasovat v anketě';
$string['choice:deleteresponses'] = 'Aktualizovat a odstranit hlasy';
$string['choice:downloadresponses'] = 'Stáhnout výsledky';
$string['choice:readresponses'] = 'Zobrazit výsledky';
$string['choice:view'] = 'Zobrazit činnost anketa';
$string['choiceactivityname'] = 'Anketa: {$a}';
$string['choiceclose'] = 'Odpověď povolit do';
$string['choicecloseson'] = 'Hlasování v anketě končí {$a}';
$string['choicefull'] = 'Jedna nebo více voleb, které jste vybrali, již byly zaplněny. Vaše odpověď nebyla uložena. Proveďte prosím další výběr.';
$string['choicename'] = 'Název ankety';
$string['choiceopen'] = 'Odpověď povolit od';
$string['choiceoptions'] = 'Možné odpovědi na anketu';
$string['choiceoptions_help'] = 'Zde uveďte možné odpovědi, ze kterých si budou účastníci ankety vybírat.

Odpovědí můžete zadat libovolný počet; pole, která nepotřebujete, můžete nechat prázdná.

Potřebujete-li více než 8 možností, stiskněte tlačítko "Přidat další 3 pole do formuláře".';
$string['choicesaved'] = 'Vaše volba byla uložena';
$string['choicetext'] = 'Text ankety';
$string['chooseaction'] = 'Vyberte akci ...';
$string['chooseoption'] = 'Volba: {$a}';
$string['closebeforeopen'] = 'Zadali jste blízké datum před datem zahájení.';
$string['completionsubmit'] = 'Zobrazit jako splněnou po zahlasování v anketě';
$string['description'] = 'Úvodní text';
$string['displayhorizontal'] = 'Zobrazit horizontálně';
$string['displaymode'] = 'Režim zobrazení pro volby';
$string['displayvertical'] = 'Zobrazit vertikálně';
$string['eventanswercreated'] = 'Přidána vybraná volba';
$string['eventanswerdeleted'] = 'Volba odpovědi odstraněna';
$string['eventanswersubmitted'] = 'Volba provedena';
$string['eventanswerupdated'] = 'Volba aktualizována';
$string['eventreportdownloaded'] = 'Sestava ankety stažena';
$string['eventreportviewed'] = 'Zobrazena sestava voleb';
$string['expired'] = 'Tato aktivita byla uzavřena {$a}.';
$string['full'] = '(Obsazeno)';
$string['havetologin'] = 'Před odesláním vaší odpovědi se musíte přihlásit';
$string['includeinactive'] = 'Zahrnout odpovědi neaktivních/pozastavených uživatelů';
$string['indicator:cognitivedepth'] = 'Kognitivní Anketa';
$string['indicator:cognitivedepth_help'] = 'Tento ukazatel je založen na studentem získané kognitivní hloubce v aktivitě Anketa.';
$string['indicator:socialbreadth'] = 'Sociální Anketa';
$string['indicator:socialbreadth_help'] = 'Tento ukazatel je založen na studentem získané sociální šířce v aktivitě Anketa.';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limit počtu výběrů';
$string['limitanswers_help'] = 'Toto nastavení vám umožní stanovit, kolikrát budou moci účastníci kurzu
vybrat jednotlivé volby.  Když je dosaženo limitu, nikdo jiný nemůže tuto možnost vybrat.

Vezměte prosím na vědomí, že pokud tuto aktivitu použijete ve skupinovém režimu, pak je limit pro skupinu. Pokud je například limit nastaven na 5, pak může vybrat 5 členů každé skupiny. Pokud existují 3 skupiny, znamenalo by to, že možnost by mohla vybrat až 5 x 3 = 15 účastníků.

Pokud jsou limity zakázány, může každý z účastníků vybrat každou z možností.';
$string['limitno'] = 'Limit {no}';
$string['modulename'] = 'Anketa';
$string['modulename_help'] = 'Modul Anketa umožňuje učiteli položit otázku a definovat výběr z více odpovědí.

Výsledky ankety mohou být studentům zpřístupněny poté, co odpoví, po jistém termínu nebo případně nikdy. Výsledky lze zobrazovat jmenovitě i anonymně.

Anketu lze např. použít

* jako stimulační nástroj k uvedení probíraného tématu
* jako nástroj pro rychlý sběr dat k posouzení úrovně porozumění tématu
* k hlasování - pro usnadnění rozhodování, např. nad dalším směrem ubírání kurzu apod.';
$string['modulenameplural'] = 'Ankety';
$string['moveselectedusersto'] = 'Přesunout označené uživatele do ...';
$string['multiplenotallowederror'] = 'V této anketě není povoleno více voleb';
$string['mustchooseone'] = 'Před uložením musíte vybrat odpověď. Žádné změny nebyly uloženy.';
$string['noguestchoose'] = 'Je mi líto, hosté nemohou hlasovat v anketách';
$string['noresultsviewable'] = 'Výsledky nejsou momentálně k dispozici';
$string['notanswered'] = 'Dosud nezodpovězeno';
$string['notenrolledchoose'] = 'Je mi líto, ale anketu může vyplnit jen zapsaný uživatel';
$string['notopenyet'] = 'Tato činnost není k dostupná do {$a}.';
$string['numberofuser'] = 'Počet odpovědí';
$string['numberofuserinpercentage'] = 'Počet odpovědí v procentech';
$string['openafterclose'] = 'Zadali jste datum otevření po datu uzavření';
$string['option'] = 'Odpověď';
$string['optionno'] = 'Odpověď {no}';
$string['options'] = 'Odpovědi';
$string['page-mod-choice-x'] = 'Jakákoliv stránka ankety';
$string['pluginadministration'] = 'Správa ankety';
$string['pluginname'] = 'Anketa';
$string['previewonly'] = 'Toto je náhled dostupných možností v této anketě. Hlasovat budete moci od {$a}.';
$string['privacy'] = 'Nastavení soukromí';
$string['privacy:metadata:choice_answers'] = 'Informace o zvolené odpovědi uživatele pro danou aktivitu výběru';
$string['privacy:metadata:choice_answers:choiceid'] = 'ID aktivity, kterou uživatel odevzdal';
$string['privacy:metadata:choice_answers:optionid'] = 'ID volby, kterou uživatel zvolil.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Časové razítko udává, kdy uživatel změnil volbu';
$string['privacy:metadata:choice_answers:userid'] = 'ID uživatele, který odpovíěděl tuto aktivitu výběru';
$string['publish'] = 'Zveřejnit výsledky';
$string['publishafteranswer'] = 'Ukázat výsledky studentům poté, co odpoví';
$string['publishafterclose'] = 'Ukázat výsledky studentům až po uzavření ankety';
$string['publishalways'] = 'Vždy zobrazovat výsledky studentům';
$string['publishanonymous'] = 'Zveřejnit výsledky anonymně, nezobrazovat jména studentů';
$string['publishinfoanonafter'] = 'Anonymní výsledky budou publikovány po vaší odpovědi.';
$string['publishinfoanonclose'] = 'Anonymní výsledky budou publikovány po ukončení činnosti.';
$string['publishinfofullafter'] = 'Úplné výsledky, které zobrazují všechny volby, budou publikovány po vaší odpovědi.';
$string['publishinfofullclose'] = 'Úplné výsledky, které zobrazují všechny volby, budou publikovány po ukončení činnosti.';
$string['publishinfonever'] = 'Výsledky této činnosti nebudou po vaší odpovědi zveřejněny.';
$string['publishnames'] = 'Zveřejnit výsledky včetně jmen studentů a jejich volby';
$string['publishnot'] = 'Nezobrazovat výsledky studentům';
$string['removemychoice'] = 'Odstranit mou volbu';
$string['removeresponses'] = 'Odstranit všechny odpovědi';
$string['responses'] = 'Odpovědi';
$string['responsesresultgraphheader'] = 'Graf';
$string['responsesto'] = 'Odpovědi na {$a}';
$string['results'] = 'Výsledky';
$string['savemychoice'] = 'Uložit mou volbu';
$string['search:activity'] = 'Anketa - informace';
$string['showpreview'] = 'Zobrazit náhled';
$string['showpreview_help'] = 'Před hlasováním umožnit studentům náhled dostupných možností.';
$string['showunanswered'] = 'Zobrazit sloupec "Dosud nezodpovězeno"';
$string['skipresultgraph'] = 'Přeskočit graf s výsledky';
$string['spaceleft'] = 'volné místo';
$string['spacesleft'] = 'volná místa';
$string['taken'] = 'Zabráno';
$string['userchoosethisoption'] = 'Uživatelé, kteří si vybrali tuto alternativu';
$string['viewallresponses'] = 'Zobrazit odpovědi (celkem: {$a})';
$string['viewchoices'] = 'Zobrazit volby';
$string['withselected'] = 'S označenými';
$string['yourselection'] = 'Vaše volba';
