<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'cs', version '3.5'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Přesnost';
$string['allpredictions'] = 'Všechny předpovědi';
$string['analysingsitedata'] = 'Analýza webu';
$string['analyticmodels'] = 'Analytické modely';
$string['bettercli'] = 'Modely hodnocení a generování předpovědí může zahrnovat náročné zpracování. Doporučujeme tyto akce spouštět z příkazového řádku.';
$string['cantguessenddate'] = 'Nelze odhadnout datum ukončení';
$string['cantguessstartdate'] = 'Nelze odhadnout datum zahájení';
$string['clearmodelpredictions'] = 'Opravdu chcete vymazat všechny předpovědi "{$a}"?';
$string['clearpredictions'] = 'Vymazat předpovědi';
$string['clienablemodel'] = 'Model můžete povolit výběrem metody rozdělení času podle jeho ID. Upozorňujeme, že je můžete také později povolit pomocí webového rozhraní ("ne" pro ukončení).';
$string['clievaluationandpredictions'] = 'Plánovaná úloha iteruje prostřednictvím povolených modelů a získává předpovědi. Vyhodnocování modelů pomocí webového rozhraní je zakázáno. Tyto procesy můžete nastavit ručně pomocí webového rozhraní tím, že zakážete  <a href="{$a}"> "onlycli"</a> nastavení pro analytické nástroje';
$string['clievaluationandpredictionsnoadmin'] = 'Naplánovaný úkol je iterován prostřednictvím povolených modelů a získává předpovědi. Hodnocení modelů prostřednictvím webového rozhraní je zakázáno. Může být povoleno správcem webu.';
$string['disabled'] = 'Zakázáno';
$string['editmodel'] = 'Upravit model "{$a}"';
$string['edittrainedwarning'] = 'Tento model již byl vyškolen. Mějte na paměti, že změna indikátorů nebo způsobu rozdělení času odstraní předchozí předpovědi a začne vytvářet nové předpovědi.';
$string['enabled'] = 'Povoleno';
$string['errorcantenablenotimesplitting'] = 'Před povolením modelu musíte zvolit metodu rozdělení času';
$string['errornoenabledandtrainedmodels'] = 'K předpovědi neexistují žádné povolené a modely vzdělávání.';
$string['errornoenabledmodels'] = 'Pro vzdělávání neexistují žádné povolené modely';
$string['errornoexport'] = 'Exportovat lze pouze modely vzdělávání';
$string['errornostaticedit'] = 'Modely vycházející z předpokladů nelze upravit.';
$string['errornostaticevaluated'] = 'Modely vycházející z předpokladů nelze vyhodnotit. Vždy jsou 100% správné podle toho, jak byly definovány.';
$string['errornostaticlog'] = 'Modely vycházející z předpokladů nelze vyhodnotit, protože neexistuje protokol o výkonu.';
$string['erroronlycli'] = 'Spuštění je povoleno pouze pomocí příkazového řádku';
$string['errortrainingdataexport'] = 'Údaje o vzdělávacím modelu nelze exportovat';
$string['evaluate'] = 'Vyhodnotit';
$string['evaluatemodel'] = 'Vyhodnotit model';
$string['evaluationinbatches'] = 'Obsah stránek je počítán a uložen v dávkách. Proces hodnocení může být kdykoli zastaven. Při příštím spuštění bude pokračovat od okamžiku, kdy byl zastaven.';
$string['export'] = 'Export';
$string['exporttrainingdata'] = 'Exportovat vzdělávací údaje';
$string['extrainfo'] = 'Informace';
$string['generalerror'] = 'Chyba při vyhodnocování. Kód stavu {$a}';
$string['getpredictions'] = 'Získat předpovědi';
$string['getpredictionsresults'] = 'Výsledky s použitím rozdělení kurzu na {$a->name}';
$string['getpredictionsresultscli'] = 'Výsledky s použitím (id: {$a->id}) rozdělení kurzu na {$a->name}';
$string['goodmodel'] = 'To je dobrý model pro získání předpovědí. Povolte zahájení získávání předpovědi.';
$string['indicators'] = 'Ukazatel';
$string['info'] = 'Informace';
$string['insights'] = 'Poznatky';
$string['invalidanalysables'] = 'Neplatné prvky webu';
$string['invalidanalysablesinfo'] = 'Na této stránce jsou uvedeny analyzovatelné prvky, které pro tento model předpovědí nelze použít. Uvedené prvky nemohou být použity ani k výuce modelu předpovědi, ani model předpovědí pro ně nemohou vytvořit předpověď.';
$string['invalidanalysablestable'] = 'Neplatná tabulka analyzovatelných prvků webu';
$string['invalidprediction'] = 'Neplatné pro vytvoření předpovědi';
$string['invalidtraining'] = 'Neplatné pro školení modelu';
$string['loginfo'] = 'Protokolovat další informace';
$string['modelid'] = 'ID modelu';
$string['modelinvalidanalysables'] = 'Neplatné analyzovatelné prvky pro model "{$a}"';
$string['modelresults'] = '{$a} výsledky';
$string['modeltimesplitting'] = 'Časové rozdělení';
$string['nextpage'] = 'Další stránka';
$string['nodatatoevaluate'] = 'Neexistují žádné údaje k vyhodnocení modelu';
$string['nodatatopredict'] = 'Neexistují žádné nové údaje pro získání předpovědí';
$string['nodatatotrain'] = 'Neexistují žádné nové údaje, které by mohly být použity pro vzdělávání';
$string['noinvalidanalysables'] = 'Tato stránka neobsahuje žádný neplatný analyzovatelný prvek.';
$string['notdefined'] = 'Dosud neurčeno';
$string['pluginname'] = 'Analytické modely';
$string['predictionprocessfinished'] = 'Zpracování předpovědi bylo dokončeno';
$string['predictionresults'] = 'Výsledky předpovědí';
$string['predictmodels'] = 'Modely předpovědí';
$string['predictorresultsin'] = 'Prediktor zaznamenal informace v adresáři {$a}';
$string['previouspage'] = 'Předchozí stránka';
$string['privacy:metadata'] = 'Modul Analytické modely  neukládá žádné osobní údaje.';
$string['sameenddate'] = 'Aktuální datum ukončení je dobré';
$string['samestartdate'] = 'Aktuální datum zahájení je dobré';
$string['target'] = 'Cíl';
$string['timesplittingnotdefined'] = 'Časové rozdělení není definováno.';
$string['timesplittingnotdefined_help'] = 'Před povolením modelu musíte zvolit metodu rozdělení času.';
$string['trainandpredictmodel'] = 'Vzdělávací model a výpočet předpovědí';
$string['trainingprocessfinished'] = 'Vzdělávací proces byl dokončen';
$string['trainingresults'] = 'Výsledky vzdělávání';
$string['trainmodels'] = 'Vzdělávací modely';
$string['viewlog'] = 'Protokol';
$string['weeksenddateautomaticallyset'] = 'Datum ukončení se automaticky nastaví na základě data zahájení a počtu sekcí';
$string['weeksenddatedefault'] = 'Datum ukončení automaticky vypočítáno od data zahájení kurzu.';
