<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'cs', version '3.5'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Přidat komentář';
$string['addedbegins'] = 'Přidání začíná';
$string['addedends'] = 'Přidání končí';
$string['admin'] = 'Správa';
$string['adminmenu'] = 'Možnosti správce';
$string['attachmentattach'] = 'Přidat jako přílohu';
$string['attachmentimage'] = 'Přidat jako obrázek';
$string['attachmentlink'] = 'Přidat jako odkaz';
$string['attachments'] = 'Přílohy';
$string['backcomments'] = 'Zpět na komentáře';
$string['backhistory'] = 'Zpět k historii';
$string['backoldversion'] = 'Zpět na starou verzi';
$string['backpage'] = 'Zpět na stránku';
$string['backtomapmenu'] = 'Zpět na mapu stránek';
$string['cannotcomparenewerversion'] = 'Verze stránky může být porovnávána pouze se starší verzí.';
$string['cannoteditpage'] = 'Nemůžete editovat tuto stránku.';
$string['cannotmanagefiles'] = 'Nemáte oprávnění spravovat soubory wiki';
$string['cannotviewfiles'] = 'Nemáte oprávnění zobrazit soubory wiki';
$string['cannotviewpage'] = 'Nelze zobrazit tuto stránku.';
$string['changerate'] = 'Přejete si to změnit?';
$string['comments'] = 'Komentáře';
$string['commentscount'] = 'Komentáře ({$a})';
$string['comparesel'] = 'Porovnat vybrané';
$string['comparewith'] = 'Porovnání verze {$a->old} s verzí {$a->new}';
$string['contributions'] = 'Příspěvky';
$string['contributions_help'] = 'Seznam stránek, které jste editoval';
$string['createcomment'] = 'Vytvořit komentář';
$string['createddate'] = 'Vytvořeno: {$a->date} uživatelem {$a->username}';
$string['createpage'] = 'Vytvořit stránku';
$string['creating'] = 'Vytvořit wiki stránku';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Výchozí formát';
$string['defaultformat_help'] = 'Toto nastavení určuje výchozí formát použitý při úpravách wiki stránek.

* HTML - lze použít HTML editor
* Creole - wiki značkovací jazyk, lze použít panel základních nástrojů pro úpravy
* Nwiki - wiki značkovací jazyk se syntaxí podobnou Mediawiki';
$string['deleteallpages'] = 'Odstranit všechny wiki stránky';
$string['deletecomment'] = 'Odstranění komentáře';
$string['deletecommentcheck'] = 'Zrušit komentář';
$string['deletecommentcheckfull'] = 'Chcete skutečně odstranit komentář?';
$string['deletedbegins'] = 'Odstraňování začíná';
$string['deletedends'] = 'Odstraňování končí';
$string['deleteupload'] = 'Odstranit';
$string['deleteversions'] = 'Zrušit verze stránky';
$string['diff'] = 'Rozdíly';
$string['diff_help'] = 'Vybrané verze stránky mohou být vzájemně porovnány za účelem zjištění rozdílů.';
$string['edit'] = 'Upravit';
$string['editblocks'] = 'Zapnout úpravu bloků';
$string['editcomment'] = 'Upravit komentář';
$string['editfiles'] = 'Upravit soubory wiki';
$string['editing'] = 'Úprava wiki stránky';
$string['editingcomment'] = 'Úprava komentáře';
$string['editingpage'] = 'Úprava stránky "{$a}"';
$string['editsection'] = 'upravit';
$string['eventdiffviewed'] = 'Zobrazen rozdíl Wiki stránek';
$string['eventhistoryviewed'] = 'Zobrazena historie Wiki stránek';
$string['eventmapviewed'] = 'Zobrazena mapa Wiki stránek';
$string['eventpagecreated'] = 'Vytvořena Wiki stránka';
$string['eventpagedeleted'] = 'Wiki stránka odstraněna';
$string['eventpagelocksdeleted'] = 'Zámek Wiki stránky odstraněn';
$string['eventpageupdated'] = 'Wiki stránka aktualizována';
$string['eventpageversiondeleted'] = 'Verze Wiki stránky odstraněna';
$string['eventpageviewed'] = 'Zobrazena Wiki stránka';
$string['eventversionrestored'] = 'Verze Wiki obnovena';
$string['eventversionviewed'] = 'Zobrazeny verze Wiki stránky';
$string['filenotuploadederror'] = 'Soubor "{$a}" se nepodařilo správně nahrát';
$string['files'] = 'Soubory';
$string['filtername'] = 'Automatické propojování wiki stránek';
$string['firstpagetitle'] = 'Název první stránky';
$string['firstpagetitle_help'] = 'Název první stránky wiki. Jakmile je wiki vytvořena, název již nemůže být změněn.';
$string['forceformat'] = 'Vnutit formát';
$string['forceformat_help'] = 'Když je formát vnucený, není možné při úpravě wiki stránky vybrat typ formátu .';
$string['format'] = 'Formát';
$string['format_help'] = '* HTML - lze použít HTML editor
* Creole - wiki značkovací jazyk, lze použít panel základních nástrojů pro úpravy
* Nwiki - wiki značkovací jazyk se syntaxí podobnou Mediawiki';
$string['formatcreole'] = 'Creole';
$string['formatcreole_help'] = 'Creole je wiki značkovací jazyk. Pro úpravy textu lze použít panel základních nástrojů.

Pro vytvoření odkazu na novou stránku vložte její název ve dvojici hranatých závorek, např. [[Druhá stránka]].';
$string['formathtml'] = 'Formát HTML';
$string['formathtml_help'] = 'Pro formátování textu lze v tomto případě použít standardní HTML editor.

Pro vytvoření odkazu na novou stránku vložte její název ve dvojici hranatých závorek, např. [[Druhá stránka]].';
$string['formatnwiki'] = 'NWiki';
$string['formatnwiki_help'] = 'Nwiki je wiki značkovací jazyk se syntaxí podobnou Mediawiki (která je použita např. na známé Wikipedii).

Pro vytvoření odkazu na novou stránku vložte její název ve dvojici hranatých závorek, např. [[Druhá stránka]].';
$string['history'] = 'Historie';
$string['history_help'] = 'Seznam historie odkazuje na předchozí verze stránky.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Verze stránky pro odstranění jsou chybné';
$string['incorrectpageid'] = 'ID číslo stránky je chybné.';
$string['incorrectsubwikiid'] = 'ID číslo subwiki je chybné.';
$string['incorrectwikiid'] = 'ID číslo Wiki  je chybné.';
$string['indicator:cognitivedepth'] = 'Kognitivní Wiki';
$string['indicator:cognitivedepth_help'] = 'Tento ukazatel je založen na studentem získané kognitivní hloubce v aktivitě Wiki.';
$string['indicator:socialbreadth'] = 'Sociální Wiki';
$string['indicator:socialbreadth_help'] = 'Tento ukazatel je založen na studentem získané sociální šířce v aktivitě Wiki.';
$string['individualpagedoesnotexist'] = 'Wiki stránka neexistuje';
$string['insertcomment'] = 'Vložit komentář';
$string['insertimage'] = 'Vložit obrázek...';
$string['insertimage_help'] = 'Tento rozbalovací seznam vloží do wiki editoru obrázek. Pokud potřebujete přidat do wiki více obrázků, použijte prosím kartu "Soubory".';
$string['invalidlock'] = 'Tato stránka je již uzamčena jiným uživatelem.';
$string['invalidparameters'] = 'Byly uvedeny neplatné parametry.';
$string['invalidsection'] = 'Neplatná sekce';
$string['invalidsesskey'] = 'Vaše relace se s největší pravděpodobností vypršela. Poznamenejte si svou úpravu a znovu se přihlaste.';
$string['javascriptdisabledlocks'] = 'Váš prohlížeč nemá povolený Javascript a zámky proto nefungují. Provedené změny nemusí být správně uloženy.';
$string['links'] = 'Odkazy';
$string['listall'] = 'Zobrazit vše';
$string['listorphan'] = 'Seznam osamocených stránek';
$string['lockingajaxtimeout'] = 'Upravit frekvenci kontroly zamykání stránky';
$string['lockingtimeout'] = 'Doba zamykáni';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Mapa stránek';
$string['migrationfinished'] = 'Migrace byla úspěšně dokončena';
$string['migrationfinishednowikis'] = 'Migrace hotova, žádná wiki nebyla přenesena';
$string['missingpages'] = 'Stránky bez obsahu';
$string['modified'] = 'Změněno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Modul Wiki umožňuje účastníkům kurzu společně vytvářet a editovat webové stránky – zakládat je, rozšiřovat a měnit jejich obsah.
Modul Wiki může být využit v kolaborativním režimu (každý má možnost úpravy) nebo v individuálním režimu (každý má svou wiki kterou může upravovat pouze on).

Je udržována historie předchozích verzí každé stránky na Wiki, tj. seznam postupných úprav jednotlivými účastníky.

Wiki mají mnoho využití, např.

* pro tvorbu poznámek nebo studijní příručky
* pro plánování práce týmů nebo agendy porad
* pro autorskou spolupráci studentů na on-line knize, kde vytváří obsah na učitelem zadané téma
* pro společné vyprávění nebo tvorbu poezie, kde každý účastník napíše řádek nebo verš
* jako osobní deník pro poznámky nebo revize (pomocí individuální wiki)';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'Navigace';
$string['navigationfrom'] = 'Tato stránka pochází z';
$string['navigationfrom_help'] = 'Wiki stránky odkazující na tuto stránku';
$string['navigationto'] = 'Tato stránka odkazuje na';
$string['navigationto_help'] = 'Odkazy na jiné stránky';
$string['newpage'] = 'Nová stránka';
$string['newpagehdr'] = 'Nová stránka';
$string['newpagetitle'] = 'Nový název stránky';
$string['noattachments'] = '<strong>Bez přiložených souborů</strong>';
$string['nocomments'] = 'Nejsou žádné komentáře';
$string['nocontent'] = 'Pro tuto stránku není obsah';
$string['nocontribs'] = 'V této wiki nemáte žádné příspěvky';
$string['nocreatepermission'] = 'Na vytvoření stránky je potřebné mít oprávnění';
$string['noeditcommentpermission'] = 'Pro úpravu komentáře je potřebné mít oprávnění';
$string['noeditpermission'] = 'Pro úpravu stránky je potřebné mít oprávnění';
$string['nofrompages'] = 'Na tuto stránku nejsou odkazy';
$string['nohistory'] = 'Tato stránka nemá historii';
$string['nomanagecommentpermission'] = 'Je potřeba povolení ke správě komentářů';
$string['nomanagewikipermission'] = 'Je potřeba povolení ke správě wiki';
$string['noorphanedpages'] = 'Nejsou žádné osamocené stránky';
$string['nooverridelockpermission'] = 'Je potřeba oprávnění ignorovat zámky na zamčených stránkách';
$string['norated'] = 'Tato stránka nebyla zatím hodnocena, buďte první!';
$string['norating'] = 'Žádné hodnocení';
$string['nosearchresults'] = 'Žádné výsledky';
$string['noteditblocks'] = 'Vypnout úpravu bloků';
$string['notingroup'] = 'Není ve skupině';
$string['notmigrated'] = 'Tato wiki nebyla dosud převedena. Obraťte se na správce.';
$string['notopages'] = 'Tato stránka nemá odkaz na jiné stránky';
$string['noupdatedpages'] = 'Nejsou žádné aktualizované stránky';
$string['noviewcommentpermission'] = 'Pro zobrazení komentářů je nutné povolení';
$string['noviewpagepermission'] = 'Pro zobrazení stránky je nutné povolení';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stará verze';
$string['orphaned'] = 'Osamocená stránka';
$string['orphaned_help'] = 'Seznam stránek, které nemají odkaz z jiných stránek.';
$string['overridelocks'] = 'Ignorovat zámky a přepsat';
$string['overridinglocks'] = 'Přepisování zamčené stránky ...';
$string['page-mod-wiki-comments'] = 'Stránka s wiki komentáří';
$string['page-mod-wiki-history'] = 'Stránka s historií wiki';
$string['page-mod-wiki-map'] = 'Stránka s mapou wiki';
$string['page-mod-wiki-view'] = 'Hlavní stránka modulu wiki';
$string['page-mod-wiki-x'] = 'Jakákoliv stránka modulu wiki';
$string['pageexists'] = 'Tato stránka již existuje.';
$string['pageindex'] = 'Obsah stránek';
$string['pageindex_help'] = 'Strom wiki stránek';
$string['pageislocked'] = 'Někdo právě nyní upravuje tuto stránku. Pokuste se ji upravit později.';
$string['pagelist'] = 'Seznam stránek';
$string['pagelist_help'] = 'Seznam stránek v abecedním pořadí';
$string['pagename'] = 'Název stránky';
$string['peerreview'] = 'Přehled spolužáků';
$string['pluginadministration'] = 'Správa wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Tisková verze';
$string['previewwarning'] = 'Toto je náhled. Změny nebyly dosud uloženy .';
$string['print'] = 'Tisk';
$string['privacy:metadata:core_comment'] = 'Komentáře k wiki stránce';
$string['privacy:metadata:core_files'] = 'Soubory připojené k subwiki';
$string['privacy:metadata:core_tag'] = 'Štítky spojené s wiki stránkami';
$string['privacy:metadata:wiki_locks'] = 'Dočasné úložiště pro zámky úprav wiki';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Datum uzamčení';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Název uzamčené části stránky';
$string['privacy:metadata:wiki_locks:userid'] = 'Uživatel, který stránku uzamkl';
$string['privacy:metadata:wiki_pages'] = 'Informace o wiki stránkách';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Obsah ve vyrovnávací paměti ve formátu HTML';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Počet zobrazení stránky';
$string['privacy:metadata:wiki_pages:readonly'] = 'Zda je stránka pouze pro čtení';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Čas vytvoření stránky';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Čas úpravy stránky';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Čas posledního vykreslení stránky';
$string['privacy:metadata:wiki_pages:title'] = 'Název stránky';
$string['privacy:metadata:wiki_pages:userid'] = 'Poslední uživatel, který stránku upravil';
$string['privacy:metadata:wiki_subwikis'] = 'Informace o subwiki (v případě skupinového nebo individuálního režimu)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Skupina, která vlastní subwiki';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Uživatel, který vlastní subwiki (pro jednotlivé wiki)';
$string['privacy:metadata:wiki_versions'] = 'Informace o historii stránek wiki';
$string['privacy:metadata:wiki_versions:content'] = 'Revize obsahu';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Revize formátu obsahu';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Čas vytvoření revize';
$string['privacy:metadata:wiki_versions:userid'] = 'Uživatel, který revizi vytvořil';
$string['privacy:metadata:wiki_versions:version'] = 'Číslo verze';
$string['rated'] = 'Ohodnotil jste tuto stránku jako {$a}';
$string['rating'] = 'Hodnocení';
$string['ratingmode'] = 'Režim hodnocení';
$string['removeallwikitags'] = 'Odstranit všechny štítky wiki';
$string['removepages'] = 'Odstranit stránky';
$string['reparsetimeout'] = 'Výchozí časový limit nové analýzy';
$string['repeatedsection'] = 'Chyba wiki: Název sekce nelze opakovat "{$a}"';
$string['restore'] = 'Obnovit';
$string['restoreconfirm'] = 'Chcete skutečně obnovit verzi #{$}?';
$string['restoreerror'] = 'Verze #{$a}  nemohla být obnovena';
$string['restorethis'] = 'Obnovení této verze';
$string['restoreversion'] = 'Obnovení staré verze';
$string['restoring'] = 'Obnovení verze # {$ a}';
$string['return'] = 'Jdi zpět';
$string['save'] = 'Uložit';
$string['saving'] = 'Ukládání wiki';
$string['savingerror'] = 'Ukládání chyb';
$string['search:activity'] = 'Wiki - informace';
$string['search:collaborative_page'] = 'Wiki - stránky spolupráce';
$string['searchcontent'] = 'Vyhledání v obsahu stránek';
$string['searchresult'] = 'Výsledky vyhledávání:';
$string['searchterms'] = 'Hledat výrazy';
$string['searchwikis'] = 'Prohledat wiki';
$string['special'] = 'Speciální';
$string['tableofcontents'] = 'Obsah';
$string['tagarea_wiki_pages'] = 'Wiki stránky';
$string['tagsdeleted'] = 'Štítky wiki byly odstraněny';
$string['teacherrating'] = 'Hodnocení učitele';
$string['timesrating'] = 'Tato stránka byla hodnocena {$ a-> c} krát s průměrem: {$ a-> s}';
$string['updatedpages'] = 'Aktualizované stránky';
$string['updatedpages_help'] = 'Nedávno aktualizované wiki stránky';
$string['updatedwikipages'] = 'Aktualizované wiki stránky';
$string['upload'] = 'Nahrát a odstranit';
$string['uploadactions'] = 'Akce';
$string['uploadfiletitle'] = 'Přílohy';
$string['uploadname'] = 'Jméno souboru';
$string['uploadtitle'] = 'Přilož soubor';
$string['version'] = 'Verze';
$string['versionerror'] = 'Verze ID neexistuje';
$string['versionnum'] = 'Verze #{$a}';
$string['view'] = 'Zobrazení';
$string['viewallhistory'] = 'Zobrazit celou historii';
$string['viewcurrent'] = 'Aktuální verze';
$string['viewperpage'] = 'Zobrazit {$a} verzí na stránku';
$string['viewversion'] = 'Zobrazení verze stránky  #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Přidat novou wiki';
$string['wiki:createpage'] = 'Vytvořit nové wiki stránky';
$string['wiki:editcomment'] = 'Přidat komentáře ke stránkám';
$string['wiki:editpage'] = 'Uložit wiki stránky';
$string['wiki:managecomment'] = 'Spravovat komentáře wiki';
$string['wiki:managefiles'] = 'Spravovat soubory wiki';
$string['wiki:managewiki'] = 'Spravovat nastavení wiki';
$string['wiki:overridelock'] = 'Ignorovat zámky na zamčených stránkách';
$string['wiki:viewcomment'] = 'Zobrazit komentáře stránky';
$string['wiki:viewpage'] = 'Zobrazit wiki stránky';
$string['wikiattachments'] = 'Příloha wiki';
$string['wikiboldtext'] = 'Tučný text';
$string['wikiexternalurl'] = 'Externí URL';
$string['wikifiles'] = 'Soubory wiki';
$string['wikifiletable'] = 'Seznam načtených souborů';
$string['wikiheader'] = 'Úroveň {$a} Nadpisu';
$string['wikihr'] = 'Vodorovná linka';
$string['wikiimage'] = 'Obrázek';
$string['wikiinternalurl'] = 'Interní odkaz';
$string['wikiintro'] = 'Popis';
$string['wikiitalictext'] = 'Proložený text';
$string['wikilockingsettings'] = 'Zamčení a zpracování časového limitu';
$string['wikimode'] = 'Režim wiki';
$string['wikimode_help'] = 'Toto nastavení určuje, kdo může upravovat wiki stránky. V režimu sdílené wiki mohou na tvorbě stránek spolupracovat všichni. V individuálním režimu může každý uživatel upravovat pouze svou vlastní wiki.';
$string['wikimodecollaborative'] = 'Společná wiki';
$string['wikimodeindividual'] = 'Individuální wiki';
$string['wikiname'] = 'Název wiki';
$string['wikinowikitext'] = 'Žádný wiki text';
$string['wikiorderedlist'] = 'Číslovaný seznam';
$string['wikipages'] = 'Wiki stránky';
$string['wikisettings'] = 'Nastavení Wiki';
$string['wikiunorderedlist'] = 'Odrážkový seznam';
$string['wrongversionlock'] = 'Jiný uživatel upravil tuto stránku zatímco vy jste pracovali na svých vlastních úpravách. Váš obsah je nyní zastaralý.';
$string['wrongversionsave'] = 'Jiný uživatel vytvořil novou verzi stránky zatímco vy jste pracovali na svých vlastních úpravách. Jejich úpravy byly přepsány vaší verzí. Prosím, zkontrolujte historii stránky.';
